@media (min-width: 1790px) {
  .index__slider_gallery .index__slider_gallery-container {
    display: flex;
    justify-content: center;
  }
  .index__slider_gallery .item {
    padding: 0 0px;
    width: 33%;
  }
  .index_works_adv {
    padding: 0 10%;
  }
  #about-company .about-list .item {
    width: 23%;
  }
  .sotrenichestvo-form-row .form-image img {
    max-height: 333px;
  }
}
/*@media (min-width: 1790px)*/


@media (min-width: 993px) {
  .container {
    max-width: 1920px!important;
    padding: 0 30px;
  }
  ul.menu li.current-menu-item > a {
    color: #f49400!important;
  }
  .header .mobile__nav {
    display: none;
  }
  .header .header__nav .primary-navigation > ul > li > .sub-menu,
  .header .header__nav .primary-navigation > ul > li > .sub-menu .sub-menu {
    opacity: 0;
    height: 0;
    overflow: hidden;
    position: absolute;
    top: 30px;
    left: -17px;
    width: 100%;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    box-shadow: 4px 5px 11px -3px #00000096;
    z-index: 100;
    white-space: nowrap;
    min-width: 250px;
  }
  .header .header__nav .primary-navigation > ul > li > .sub-menu .sub-menu {
    left: 110px;
    top: -20px;
  }
  .header .header__nav .primary-navigation > ul > li > .sub-menu li:hover .sub-menu {
    left: 110px;
    top: -20px;
    opacity: 1;
    height: initial;
    overflow: initial;
    transition: 0.3s;
    z-index: 150;
    padding: 10px 20px 10px 20px;
  }
  .header .header__nav ul li:hover > .sub-menu {
    opacity: 1;
    height: initial;
    overflow: initial;
    position: absolute;
    transition: 0.3s;
    padding: 10px 20px 10px 20px;
  }
  .header .header__nav ul li .sub-menu li {
    width: 100%;
    padding: 10px 0 10px 0;
  }
  .header .header__nav ul li .sub-menu li a {
    width: 100%;
    color: #000;
  }
  .woocommerce-tabs li.additional_information_tab,
  .woocommerce-tabs div[aria-labelledby=tab-title-additional_information] {
    
  }
  
  .index__slider_gallery .item.mobile {
    display: none
  }
  #main ul.products li.product-category.product:first-child {
  margin: 0 0 30px 0!important;
  }
  #main ul.products li.product-category.product.last {
    margin: 0 0 30px 0!important;
  }
  .catalog__container {
    padding: 10px;
  }
  #proizvodstvo-page .sp-thumbnails-container::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 50px;
    background-color: #fff;
    z-index: 1;
  }
  #proizvodstvo-page .sp-thumbnails-container::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 50px;
    background-color: #fff;
    z-index: 1;
  }
  #proizvodstvo-page .sp-thumbnail-arrows {
    z-index: 2;
    opacity: 1!important;
    top: 42%;
    left: 10px;
  }
  #proizvodstvo-page .sp-thumbnail-arrows > * {
    display: block!important;
    opacity: 1!important;
  }
  #proizvodstvo-page  .sp-previous-thumbnail-arrow:before, 
  #proizvodstvo-page  .sp-previous-thumbnail-arrow:after, 
  #proizvodstvo-page  .sp-next-thumbnail-arrow:before, 
  #proizvodstvo-page  .sp-next-thumbnail-arrow:after {
    content: none;
  }
  #proizvodstvo-page .sp-previous-thumbnail-arrow:before,
  #proizvodstvo-page  .sp-next-thumbnail-arrow:before {
    content: '';
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 15px solid #1a4a42;
    background: transparent;
    transform: none;
  }
  #proizvodstvo-page  .sp-previous-thumbnail-arrow:before  {
    transform: rotate(180deg);
  }
  #proizvodstvo-page .sp-next-thumbnail-arrow:before {
    right: 25px;
  }
  #proizvodstvo-page .sp-thumbnail-arrow:hover:before {
    transition: 0.3s;
    border-left-color: #f49400;
  }
  #proizvodstvo-page .sp-thumbnails-container {
    background-color: #ffffff82;
    margin: 20px auto 0 auto;
    padding: 20px 0!important;
    box-shadow: 0 0 20px 4px #9d9d9d80;
    position: relative;
  }
  .single-product .product .product-left .product_title {
    display: none;
  }
  .single-product .product .product-left #wpgs-gallery.woocommerce-product-gallery {
    width: 100%!important;
    max-width: 100%!important;
  }
  #company-adv-mob,
  #history-slider-row  {
    display:  none;
  }
}

/*@media (min-width: 993px)*/

@media (max-width: 1600px) {
  .napolnitely-page .item > *:last-child {
    padding: 0 5% 0 1%;
  }
  .napolnitely-page .item > *:first-child:after {
    right: 3%;
  }
  #about-mission .mission_about ul {
    padding: 0 15% 0 7%;
  }
  #about-mission .mission_about::after {
    top: 15%;
  }
  #about-adv .item .aio-icon-default {
    height: 200px;
    width: 200px;
  }
  #about-adv .item img {
    max-height: 95px;
    max-width: 100px!important;
  }
  #about-mission .mission_about .dop {
    top: 12%;
    right: -13%;
  }
  #about-adv .row > .item {
    width: 250px;
  }
  .about-title span {
    font-size: 45px!important;
  }
  .contact-block-map {
    width: 70%;
    font-size: 14px;
  }
  #filials .item .title {
    font-size: 30px;
  }
}
/* max-width: 1600px */

@media (max-width: 1481px) {
  .header .header__logo {
    width: 20%;
  }
  .header .header__logo img {
    max-width: 250px
  }
  .header .header__nav {
    width: 60%;
  }
  .header .header__phone {
    width: 20%;
  }
  .header.active .header__phone > a {
  	display: none;
  	transition: 0.3s;
  }
  .header.active .header__phone .site-search .img {
  	width: 25px;
  	height: 25px;
  	background-image: url(../../assets/img/icons/close.svg);
  	display: inline-block;
  	background-size: contain;
  	background-repeat: no-repeat;
  	margin-left: 0px;
  	transition: 0.3s;
  }
  .header__phone form {
    margin-bottom: 0;
  }
  .napolnitely-page .item > *:last-child {
    padding: 0px 0% 0 0;
  }
  .napolnitely-page .item {
    font-size: 16px;
    margin: 0 0 45px 0;
  }
  .napolnitely-page h4 {
    font-size: 26px;
  }
  .napolnitely-page h4 strong {
    font-size: 20px!important;
  }
  .napolnitely-page .item > *:first-child:after {
    border-top: 35px solid transparent;
    border-bottom: 35px solid transparent;
    border-left: 25px solid #1a4a42;
    position: absolute;
    right: 2%;
    top: 30%;
  }
  #about-mission .mission_about ul {
    padding: 0 14% 0px 0%;
  }
  #about-mission .mission_about p {
    margin: 25px 0;
  } 
  #about-mission .mission_about .dop {
    width: 200px;
    height: 200px;
    font-size: 12px;
    top: 25%;
    right: -11%;
  }
}
/*(max-width: 1481px)*/

@media screen and (min-width: 993px) and (max-width: 1481px) {
  .index-page .container {
    padding: 0 4%;
  } 
  .index__category {
    margin: 40px 0;
  }
  .index__category .index__category_item {
    margin: 0 30px 0 0;
  }
  .index__category .index__category_item img {
    width: 80px;
  }
  .index__category .index__category_item .title {
    font-size: 22px;
  }
  .index__category .index__category_container {
    justify-content: space-between;
  }
  .index__adv .index__adv_text {
        padding: 0px 85px 0 0;
  }
  .index__slider_gallery .item * {
    height: 360px!important;
  }
  .index__slider_gallery:before {
    left: -95px;
    bottom: -70px;
    height: 490px;
    width: 320px;
  }
  .index__slider_gallery:after {
    top: 220px;
    right: -155px;
    height: 492px;
    width: 360px;
  }
  .footer::before {
    height: 295px;
    width: 365px;
    left: -197px;
    top: -233px;
  }
  .footer::after {
    right: -100px;
    top: -265px;
    height: 350px;
    width: 200px;
  }
  #sotrenichestvo-page > .vc_column-inner > .wpb_wrapper p span {
   font-size: 16px!important; 
  }
  #sotrenichestvo-page > .vc_column-inner > .wpb_wrapper h4 span {
    font-size: 26px!important;
  }
}
/*screen and (min-device-width: 993) and (max-device-width: 1481)*/



@media (max-width: 1381px) {
  .header .header__logo img {
    max-width: 240px;
  }
  .index__materials .desc {
    font-size: 24px;
  }
  .index__materials .index__materials_list .index__materials_item img {
    width: 130px;
    height: 130px;
  }
  .index__materials .index__materials_list .index__materials_item.sticker:after {
    width: 90px;
    height: 90px;
    top: -40px;
  }
  .index__materials .index__materials_list {
    margin: 40px 0 70px 0;
  }
}

@media (max-width: 993px) {
  body.fixed {overflow: hidden;}
  .header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 10px 10px 10px 0;
    margin: 0 0;
    background-color: #fff;
  }
  article.type-page.hentry {
    padding: 0 10px;
  }
  .header .header__logo img {
    padding: 0 0;
    max-width: 100%;
  }
  .header .header__logo {
    width: 70%;
  }
  .header.active .header__logo {
    transition: 0.3s;
    width: 40%;
  }
  .header .header__phone {
    width: 15%;
    padding: 0 0;
    background-color: #fff;
  }
  .header.active .header__phone {
    width: 45%;
  }
  .header__phone .site-search {
    height: 30px;
  }
  .header__phone .site-search .img {
  	min-width: 20px;
  	height: 20px;
  	transition: 0s;
  	margin-right: 10px;
  	background-position: center;
  }
  .header .header__nav.desktop {
    display: none;
  }
  .header .mobile__nav {
    position: relative;
    overflow: hidden;
    width: 15%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  .header .mobile__nav .burger {
    position: relative;
    width: 30px;
    height: 30px;
    transform: translateY(5px);
  }
  .header .mobile__nav .burger span, .header .mobile__nav .burger:before, .header .mobile__nav .burger:after {
    content: '';
    width: 30px;
    height: 2px;
    background-color: #000;
    display: inline-block;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    position: relative;
  }
  .header .mobile__nav .burger span {
  	position: absolute;
  	top: 10px;
  	left: 0
  }
  .header .mobile__nav .burger:before {
  	position: absolute;
  	top: 0;
  	left: 0
  }
  .header .mobile__nav .burger:after {
	position: absolute;
  	top: 20px;
  	left: 0
  }
  .header .mobile__nav nav {
    position: absolute;
    right: -999%;
  }
  .header .mobile__nav.active .burger {
    z-index: 200;
    transform: translateY(0px);
  }
  .header .mobile__nav.active .burger span {
    opacity: 0;
    height: 1;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .header .mobile__nav.active .burger:after {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 15px;
  }
  .header .mobile__nav.active .burger::before {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    top: 15px;
  }
  .header .mobile__nav li {
    list-style-type: none;
    position: relative;
    width: 100%;
  }
  .header .mobile__nav li.menu-item-has-children .arrow {
		position: absolute;
		top: 4px;
		right: 10px;
		width: 60px;
		height: 25px;
		background-image: url(../../assets/img/icons/arrow.svg);
		background-position: center;
		background-repeat: no-repeat;
		display: inline-block;
		transition: 0.3s;
  }
  .header .mobile__nav li.menu-item-has-children .arrow {
  	transform: rotate(0deg);
  }
  .header .mobile__nav li.menu-item-has-children .arrow.active {
  	transform: rotate(180deg);
  	transition: 0.3s;
  }
  .header .mobile__nav.active nav {
    position: fixed;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    right: initial;
    z-index: 90;
    width: 100%;
    left: 0;
    background-color: #fff;
    top: 0;
    height: 100vh;
    overflow-y: scroll;
  }
  .mobile__nav .primary-navigation .sub-menu {
    margin: 0 0 0 20px!important;
  }
  .header .mobile__nav .primary-navigation {
    display: flex;
  }
  .header .mobile__nav .primary-navigation ul {
    margin: 0 0;
    width: 100%;
  }
  .header .mobile__nav.active nav {
    padding: 60px;
  }
  .header .mobile__nav.active .primary-navigation > ul > li {
    margin: 0 0 20px 0;
  }
  .header .mobile__nav.active nav ul li a {
    color: #005447;
    font-size: 20px;
  }
  .header .mobile__nav .primary-navigation > ul > li > a {
    font-weight: 600;
    font-size: 20px;
  }

  .index__adv {
    margin: 0px 0;
  }
  .index__adv .index__adv_text {
    padding: 0px 30px;
    margin: 0 0 40px 0;
    font-size: 17px;
  }
  .index__adv .index__adv_text .green,
  .index__adv .index__adv_text .orange {
    font-size: 26px;
  }
  .index__adv .index__adv_list .index__adv_item {
    width: 50%;
    margin: 0 0px 40px 0px!important;
    flex-direction: column;
    align-items: center;
  }
  .index__adv .index__adv_list .index__adv_item img {
    margin-bottom: 20px;
    height: 50px;
    min-width: 60px;
    max-width: 60px;
  }
  .index__adv .index__adv_list .index__adv_item span {
    font-size: 16px;
    text-align: center;
    margin: 0 0;
    padding: 0 10px;
    line-height: initial;
  }
  .index__adv .index__adv_list .index__adv_item span b {
    display: block;
  }
  .index__adv .index__adv_list .index__adv_item span br {
    display: none;
  }
  .index__adv .index__adv_list .index__adv_item:before {
    width: 70px;
    height: 70px;
    left: 30%;
    right: 0;
    top: -10px;
  }
  .index__category {
    margin: 20px 0 10px 0;
  }  
  .index__category .index__category_item {
    justify-content: flex-start;
    width: 50%;
    margin: 0 0 20px 0;
    flex-direction: column;
    text-align: center;
  }
  .index__category .index__category_item img {
    width: 60px;
    object-fit: contain;
    height: 55px;
  }
  .index__category .index__category_item .title {
    margin: 0px 0 0 0;
    font-size: 18px;
  }
  .index__materials {
    margin: 20px 0;
  }
  .index__materials .index__materials_subtitle {
    font-size: 16px;
    line-height: initial;
  }
  .index__materials .index__materials-container {
    flex-wrap: wrap;
    margin: 20px 0 0 0;
  }
  .index__materials .item {
    width: 33%;
    margin: 0 0 40px 0;
  }
  .index__materials .item .img {
    width: 90px;
    height: 90px;
  }
  .index__materials .item span {
    margin: 20px 0 0 0;
    font-size: 14px;
    display: block;
    text-align: center;
  }


  .footer .footer__column.contacts {
    margin: 30px 0 0 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .box-modal {max-width: 100vw;}
  td.arcticmodal-container_i2 {
    padding: 0 0;
  }
  .classic-page, .woocommerce-products-header, ul.products.columns-4, ul.products.columns-5, ul.products.columns-3, ul.products.columns-6, #page .storefront-breadcrumb, .product.type-product{
    padding: 0 20px!important;
  }
  ul.products.columns-5 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .products.columns-5 .product.type-product {
    width: 48%;
    padding: 0 0!important;
  }
  li.product-category {
    width: 48%;
    margin: 0 0 20px 0!important;
  }
  h1 {font-size: 33px;}
  .card__desc {max-width: 100%;}
  td.woocommerce-product-attributes-item__value {
    white-space: nowrap;
  }
  .woocommerce-loop-category__title {line-height: 1;}
  .col-full {margin: 0 0!important;}
  .pswp__top-bar {
    z-index: 300!important;
  }
  #main ul.products li.product-category.product {
    width: 48%!important;
    box-shadow: 2px 8px 20px -14px #00000094;
  }
  #main ul.products li.product-category.product:nth-child(even) {
    margin-right: 0!important;
  }
  #main ul.products li.product.type-product.status-publish {
    width: 50%!important;
    padding: 0 0 0 0px!important;
    margin: 0 0 15px 0;
  }
  #main ul.products li.product.type-product.status-publish:nth-child(even) {
    padding: 0 0 0 10px!important;
  }
  .category__product_attr {
    font-size: 13px;
  }
  .product.type-product .single_add_to_cart_button {
    font-size: 12px;
    margin:  5px 0 0 0;
    top: 3px;
  }
  li.product.type-product.status-publish.instock > a > img {
    height: 100px;
    object-fit: contain;
  }
  body h1, .alpha {
    font-size: 26px;
  }
  .card__desc_add .item .bg-img {
    width: 50px;
    height: 45px;
    min-width: 45px;
    min-height: 45px;
    margin: 0 10px 0 0;
  }
  .entry-summary .single_add_to_cart_button {
    font-size: 18px!important;
    padding: 10px 0!important;
  }
  #tab-additional_information .shop_attributes .woocommerce-product-attributes-item__label {
    font-size: 12px;
    line-height: initial;
    justify-content: flex-start;
    padding: 5px 0;
  }
  #tab-additional_information .shop_attributes .woocommerce-product-attributes-item__value {
    font-size: 14px;
  }
  #tab-additional_information tr.woocommerce-product-attributes-item {
    width: 32.3%
  }
  .woocommerce-product-attributes-item .woocommerce-product-attributes-item__label:before {
    margin: 0 10px 0 0;
  }
  ul.products.columns-3 {
    display: flex;
    flex-wrap: wrap;
  }
  .napolnitely-page .wp-block-media-text__media img {
    width: 100%;
    max-height: 150px;
    overflow: hidden;
  }
  .napolnitely-page .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content {
    padding: 0 0;
  }
  .napolnitely-page .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content h4 {
    display: block;
    text-align: center;
    margin: 20px 0 0 0;
  } 
  .napolnitely-page .wp-block-media-text ul {
    margin: 5px 0 0 20px;
  }
  .napolnitely-page hr {
    height: 2px;
    margin: 10px 0 20px 0;
  }
  .footer {
    background-position: left;
  }
  .footer__adv .item:not(:last-child) {
    margin: 0 0 20px 0;
  }
  .footer__adv .item {
    width: 50%;
  }
  .footer::before {
    left: -34px;
    top: -158px;
    height: 218px;
    width: 117px;
    transform: rotate(116deg);
  }
  .footer::after {
    right: -1px;
    top: -155px;
    height: 212px;
    width: 215px;
    z-index: -1;
    transform: rotate(270deg)scaley(-1);
  }
  .index__slider_gallery .item:not(.mobile) {
    display: none;
  }
  .index__slider_gallery:before {
    left: -43px;
    top: -20px;
    bottom: initial;
    height: 213px;
    width: 143px;
  }
  .index__slider_gallery:after {
    top: 55px;
    right: -195px;
    height: 233px;
    width: 282px;
    transform: rotate(328deg);
  }
  .index_title {
    margin: 0 0 10px 0;
    line-height: initial;
  }
  .index_works_adv .item .title {
    line-height: initial;
    font-size: 22px;
  }
  .index_works_adv .item .desc {
    font-size: 15px;
  }
  .footer__adv .item img {
    width: 40px;
    height: 40px;
  }
  .footer__adv .item .title {
    font-size: 16px;
  }
  .index_works_adv .item .item_img {
    padding: 20px 20px;
  }
  .index_works_adv .item img {
    height: 50px;
    width: 50px;
  }
  .storefront-breadcrumb:before {
    left: -65px;
    height: 232px;
    width: 130px;
    top: 105px;
  }
  .storefront-breadcrumb:after {
    top: -5px;
    right: -71px;
    height: 275px;
    width: 157px;
  }
  .storefront-breadcrumb {
    margin: 10px 0 15px 10px!important;
  }
  header.woocommerce-products-header {
    margin: 0 0 0 20px;
  }
  .products .product.type-product .woocommerce-loop-product__title {
    font-size: 16px;
  }
  .storefront-sorting {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 30px 0 0 0!important;
  }
  .storefront-sorting .woocommerce-pagination {
    margin: 0 0 0 0px;
    padding: 0 0;
  }
  .catalog__container {
    padding: 10px 10px;
  }
  .footer .footer__column.contacts > div:not(.title) {
    text-align: center;
  }
  #main ul.products li.product-category.product {
    margin: 0 0 30px 2%!important;
  }
  .entry-title {
    margin: 0 0 20px 16px;
    font-size: 34px;
  }
  /*#sotrenichestvo-page */
  #sotrenichestvo-page > .vc_column-inner > .wpb_wrapper > * > *{
  padding: 0px 0px!important;
  }
  #sotrenichestvo-page > .vc_column-inner > .wpb_wrapper img {
    max-width: 100%;
    display: block;
    max-height: 180px;
    object-fit: cover;
    margin: 0px 0 30px 0;
  }
  #sotrenichestvo-page > .vc_column-inner > .wpb_wrapper h4  span {
    line-height: initial;
    font-size: 24px!important;
  }
  #sotrenichestvo-page > .vc_column-inner > .wpb_wrapper p  span {
    font-size: 16px!important;
    padding: 0 20px;
    display: block;
  }
  #sotrenichestvo-page > .vc_column-inner > .wpb_wrapper > *:nth-child(even) {
    display: flex;
    flex-direction: column-reverse;
  }
  #sotrenichestvo-form .title {
    font-size: 24px;
  }
  .napolnitely-page .item {
    font-size: 16px;
  }
  #about-company {
    font-size: 14px;
    padding: 0 0!important;
  }
  #about-company .about-list .item {
    width: 45%;
    margin: 0 0px 20px 0;
    height: 105px;
  }
  #about-company .about-list .wpb_wrapper {
    justify-content: space-between;
  }
  #about-company .about-list .item .title {
    font-size: 26px!important;
  }
  #about-company .about-list .item .text {
    font-size: 18px;
  }
  #about-history .list .wpb_wrapper {
    flex-wrap: wrap;
  }
  #about-history .list .item {
    width: 46%;
    margin: 0 0 20px 0;
    height: 150px;
    padding: 20px;
  }
  #about-history .list .item .text {
    font-size: 15px;
  }
  #about-history .list .item .title {
    font-size: 36px;
  }
  #about-mission .mission_about p span {
    font-size: 24px!important;
  }
  #about-mission .mission_about ul {
    padding: 0 0 100px 30px;
    font-size: 14px;
    margin: 0 0;
  }
  #about-mission .mission_about .dop {
    top: initial;
    bottom: -20%;
    right: 30%;
    width: 150px;
    height: 150px;
  } 
  .entry-content .vc_custom_1648110723184 {
    margin-top: 40px!important;
  }
  .about-title span {
    font-size: 28px!important;
  }
  #about-adv .row {
    flex-wrap: wrap;
  }
  .contacts-map-container {
    flex-direction: column;
  }
  .contact-block-map {
    width: 100%;
    padding: 20px 20px;
    height: initial; 
  }
  .contact-block-map > *:before {
    width: 20px;
    height: 20px;
    min-width: 20px;
    min-height: 20px;
    margin: 0px 10px 0 0;
  }
  .contact-block-map > * {
    margin: 0 0 20px 0px;
  }
  #scroll_dealers .wrap {
    grid-template-columns: 1fr 1fr;
  } 
  #scroll_dealers .city_block {
    padding: 20px 10px;
  }
  .single-product .product .product-left {
  	width: 100%;
  	margin-right: 0;
  }
  .single-product .product .summary {
    width: 100%!important;
	}
	.card__desc_add .item .title {
			margin: 0 0;
	}
  .single-product .product .product-left .product_title {
    margin: 0 0;
    font-size: 30px;
  }
  #tab-additional_information .shop_attributes .woocommerce-product-attributes-item__label:before {
    width: 20px;
    height: 25px;
  }
  .single-product div.product .summary .product_title {
    display: none;
  }
  .card__desc > .title {
    font-size: 18px!important;
  }
  .summary .woocommerce-product-details__short-description ul {
    margin: 0 0px 20px 20px;
  }
  .summary .woocommerce-product-details__short-description * {
    font-size: 16px;
    line-height:  initial;
  }
  .product-left #wpgs-gallery .wcgs-carousel.skrutka:after {
    width: 60px;
    height: 60px;
  }
  .woocommerce-product-attributes-item--attribute_pa_gabarity-krovati-mm .woocommerce-product-attributes-item__label, .woocommerce-product-attributes-item--attribute_pa_razmer-spalnogo-mesta-sm .woocommerce-product-attributes-item__label {
      font-size: 12px!important;
      text-align: center;
      height: 40px;
      padding: 0px 10px!important;
  }
  .woocommerce-product-attributes-item--attribute_pa_gabarity-krovati-mm .woocommerce-product-attributes-item__value p, .woocommerce-product-attributes-item--attribute_pa_razmer-spalnogo-mesta-sm .woocommerce-product-attributes-item__value p {
      line-height: 55px;
      max-width: 100%;
      white-space: normal;
      padding: 0 5%;
  }
  .summary .woocommerce-product-details__short-description {
    margin: 0;
    padding:  20px 15px;
    margin-bottom: 20px;
  }
  .card__desc_add {
    padding:  0px 0 0 0;
  }
  .card__desc_list li:before {
    top: 9px;
  }
  #sotrenichestvo-form .info {
    flex-wrap: wrap;
    margin: 0 0 25px 0;
  }
  #sotrenichestvo-form .info > * {
    width: 100%;
    font-size: 14px;
    margin: 15px 0 0 0;
  }
  #sotrenichestvo-form label {
    width:  100%;
    margin: 0 0 25px 0;
  }
  #sotrenichestvo-form .pc-text {
    margin: 15px 0 0 0;
    order: 2;
    font-size: 12px;
    text-align: center;
    width: 100%;
  }
  #sotrenichestvo-form input[type="submit"] {
    width: 100%;
    margin: 0 0;
  }
  #about-adv .item img {
    max-height: 70px;
    max-width: 75px!important;
  }
  .napolnitely-page h4 {
    text-align:  center;
    margin: 14px 0px 5px 0;
  }
  .single-product .product-left .woocommerce-tabs {
    padding: 0px 0 0 0;
    margin: 20px 0 20px 0;
  }
  .single-product div.product .summary .product_subtitle {
    font-size: 18px;
    margin: 0 0 8px 0;
  }
  #scroll_dealers .city_block .city_name,
  #filials .item .title {
    font-size: 22px;
    margin: 0 0 10px 43px;
  }
  #scroll_dealers .city_block *,
  #filials .item *,
  #filials .item a {
    font-size: 16px;
  }
  #scroll_dealers .city_block .dealer_name:before, #scroll_dealers .city_block .address:before, #scroll_dealers .city_block .phone:before, #scroll_dealers .city_block .site:before, #scroll_dealers .city_block .email:before {
    top: 0;
  }
  .header.header_fixed {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    background-color: #fffc;
    padding: 10px 20px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  #about-company .about-list {
    display:  none;
  }
  #company-adv-mob {
    margin-top: 30px !important;
    padding-top: 15px !important;
    padding-bottom: 30px !important;
    background-image: url(http://naturavera.org/wp-content/uploads/2022/03/history_bg-1.png?id=814) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
  }
  #company-adv-mob .n2-ss-slide-background-image img {
    width: 150px;
    margin: 0 auto!important;
    border-radius: 15px;
    object-fit: contain;
  }
  #company-adv-mob .nextend-bullet-bar .n2-bullet.n2-active {
    background-color: #084c45;
  }

  #history-slider-row {
    margin-top: 15px !important;
    padding-top: 0px !important;
    padding-bottom: 30px !important;
    background-image: url(http://naturavera.org/wp-content/uploads/2022/03/history_bg-1.png?id=814) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
  }
  #history-slider-row .n2-ss-slide-background-image img {
    width: 150px;
    margin: 0 auto!important;
    border-radius: 15px;
    object-fit: contain;
  }
  #history-slider-row .nextend-bullet-bar .n2-bullet.n2-active {
    background-color: #084c45;
  }
  #about-history .vc_custom_1648113518152  {
    display: none;
  }
  #contact-page .contacts-about > .title {
    font-size: 18px;
    line-height: initial;
  }
  #contact-page .contacts-about > .geo {
    font-size: 16px;
    line-height: initial;
    margin: 0px 0 15px 0;
  }
  #contact-page .contacts-about > .block {
    width: 100%;
    padding: 10px;
    margin: 0 0 15px 0;
  }
  #contact-page .contacts-about > .block .user * {
    font-size: 14px;
  }
  #contact-page .contacts-about > .block .phone:before, 
  #contact-page .contacts-about > .block .mail:before, 
  #contact-page .contacts-about > .block .website:before {
    content:  none;
  }
  #contact-page {
    padding: 20px 5px;
  }
  #contact-page .contacts-about > .block .user {
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
  }
  #contact-page .contacts-about > .block .user .name {
    padding: 0 10px 0 0;
  }
    #contact-page .contacts-about > .block .user .mail {
      width: 100%;
    }
  #contact-page .contacts-about > .block .user:not(:last-child) {
    margin:  0 0 20px 0;
  }
  #contact-page .contacts-about > .block * {
    margin: 0 0 5px 0;
  }
  #contact-page .contacts-about > .block * {
    font-size: 14px;
  }
  #contact-page a.website.hidden {
    display:  none;
  }
  #contact-page .contacts-about > .block .title {
    font-size: 18px;
    margin:  0 0 10px 0;
  }
  #contact-page .contacts-about > .block .name:before {
  content: '';
  width: 15px;
  height: 15px;
  min-width: 15px;
  min-height: 17px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  margin: 0 4px 0 0;
  position: relative;
  top: 3px;
  background-image: url(../../assets/img/icons/user.png);
  }
  #company-adv-mob div#n2-ss-7 [data-hide-mobileportrait="1"],
  #about-history div#n2-ss-8 [data-hide-mobileportrait="1"] {
    display:  initial!important;
  }
  div#about-history {
    margin-top: 0!important;
  }
}
/*@media (max-width: 993px)*/


@media (max-width: 770px) {
  .header.header_fixed .img {
    display: none;
  }
  .footer .footer__column:not(.contacts) {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .footer .footer__column:not(.contacts) .links {
    align-items: center;
    text-align: center;
  }
  .napolnitely-page ul {
    max-height: initial;
  }
  #proizvodstvo-page .sp-mask.sp-grab {
    height: 300px!important;
  }
  #proizvodstvo-page .sp-thumbnail-container {
    height: 100px!important;
    width: 100px!important;
  }
  #proizvodstvo-page .sp-thumbnail-container img {
    object-fit: cover!important;
    height: 100%!important;
    margin: 0 0!important;
  }
  #filials .wpb_wrapper .vc_col-sm-4:not(:last-child) {
    margin: 0 0 30px 0;
  }
  #scroll_dealers .wrap {
    grid-template-columns: 1fr;
  } 
  #about-company .vc_column_container>.vc_column-inner {
    padding:  10px 10px!important;
  }
  #about-mission .mission_about .dop {
    font-size: 12px!important;
    top: initial;
    bottom: 10px;
    right: 10%;
    width: 290px;
    height: 70px;
    border-radius: 5px;
  }
  .napolnitely-page .title span {
    font-size: 22px;
  }
  #sotrenichestvo-page > .vc_column-inner > .wpb_wrapper > * {
    padding: 0 0 20px 0;
  }
  .products .product.type-product .woocommerce-loop-product__title {
    font-size: 15px;
  }
 .woocommerce-product-attributes-item--attribute_pa_razmer-spalnogo-mesta-sm .woocommerce-product-attributes-item__value p {
    padding: 0 30%;
  }
  .woocommerce-product-attributes-item--attribute_pa_gabarity-krovati-mm .woocommerce-product-attributes-item__value p, .woocommerce-product-attributes-item--attribute_pa_razmer-spalnogo-mesta-sm .woocommerce-product-attributes-item__value p {
    line-height: 25px;
  }
  .woocommerce-product-attributes-item--attribute_pa_gabarity-krovati-mm .woocommerce-product-attributes-item__label , 
  .woocommerce-product-attributes-item--attribute_pa_razmer-spalnogo-mesta-sm .woocommerce-product-attributes-item__label  {
    text-align:  center;
    justify-content:  center!important;
  }
  .index__adv .index__adv_list {
    flex-direction:  column;
    padding: 0 30px;
  }
  .index__adv .index__adv_list .index__adv_item {
    flex-direction:  row;
    width: 100%;
    margin: 0 0px 55px 0px!important;
  }
  .index__adv .index__adv_list .index__adv_item span {
    text-align:  left;
    margin: 0 0 0 20px;
  }
  .index__adv .index__adv_list .index__adv_item:before {
   left: -5px;
  }
  .index__adv .index__adv_list .index__adv_item img {
    margin:  0 0;
  }
  #about-mission > *:last-child {
    display: none;
  }
  #about-adv .about-title * {
    line-height: initial;
    font-size:  24px!important;
  }
    #about-adv .row > .item {
    width:  33.3%;
  }
  #about-adv .row > .item:nth-child(1){order: 5; width: 40%;}
  #about-adv .row > .item:nth-child(2){order: 2;}
  #about-adv .row > .item:nth-child(3){order: 4; width: 40%;}
  #about-adv .row > .item:nth-child(4){order: 1;}
  #about-adv .row > .item:nth-child(5){order: 3;}
    #about-adv .item .aio-icon-default {
    height: 90px;
    width: 90px;
  }
  #about-adv .item:nth-child(2) img {
    left: 6px;
  }
  #about-adv .item img {
    max-height: 50px;
    max-width: 50px!important;
    top: 4px;
    position: relative;
  }
  #about-adv .item .aio-icon-description {
    font-size: 14px;
  }
  #proizvodstvo-page .sp-image-container {
    height: 330px!important;
  }
  #proizvodstvo-page
  #proizvodstvo-page .slider-pro img.sp-image, #proizvodstvo-page .slider-pro img.sp-thumbnail {
    object-fit: contain;
    margin: 0 0!important;
  }
  #sotrenichestvo-page > .vc_column-inner > .wpb_wrapper img {
    margin:  0px 0 10px 0;
  }
  #sotrenichestvo-page > .vc_column-inner h4 {
    margin:  0 0;
  }
  .scroll-top-container {
    right: 10px;
    transform: scale(0.7);
  }
}
/*@media (max-width: 779px)*/



@media (max-width: 450px) {
  .index__title {
	font-size: 32px;
	line-height: 1;
  }
  .header .header__phone a {
    font-size: 16px;
    text-align: left;
  }
  .index__slider .swiper-container .swiper-pagination {
    padding: 5px 0;
  }
  .index__slider .swiper-container .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
  }
  .index__materials .index__title {
    margin: 0 0;
  }
  .index__materials .index__materials_list {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .index__materials .index__materials_list .index__materials_item {
    width: 45%;
    margin: 0px 0px 20px 0;
  }
  .index__materials .index__materials_list .index__materials_item .title {
    text-align: center;
  }
  .index__materials .index__materials_list .index__materials_item img {
    width: 130px;
    height: 130px;
  }
  .classic-page, .woocommerce-products-header, ul.products.columns-4, ul.products.columns-5, ul.products.columns-3, ul.products.columns-6, #page .storefront-breadcrumb, .product.type-product {
    padding: 0 10px!important;
  }
  .pswp__top-bar {
    margin-top: 15%;
  }
  #main ul.products li.product-category.product img {
    height: 90px;
    max-width: 80%;
  }
  .woocommerce-loop-category__title {
    padding: 12px 10px;
    font-size: 18px!important;
  }
  .napolnitely-page .item > *:first-child:after {
    right: 47%;
    top: initial;
    bottom: -20px;
    transform: rotate(90deg);
  }
  .napolnitely-page .item .vc_column-inner {
    padding: 0 0;
  }
  .napolnitely-page .item .vc_figure, .napolnitely-page .item .vc_figure * {
    width: 100%;
  }
  .napolnitely-page .item img {
    width: 100%;
    max-height: 250px;
    object-fit: cover;
  }
}
/*@media (max-width: 450px)*/